<?xml version="1.0" encoding="utf-8"?>
<classifDiscount fullness="F" idPrice="0">
  <version>1.0</version>
  <name>Розничная</name>
  <storeDiscount>
    <store storeId="2" />
  </storeDiscount>
  <classif classifId="147">
    <discount>5</discount>
  </classif>
</classifDiscount>